body{ min-width: 100% !important;}/*Please dont remove this line otherwise will lose the responsiveness of the page*/




body {
  
  font-family: 'Raleway', sans-serif;
  height: 100%;
  margin: 0;
}

.logo {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

.flag {}

.flag img {width: 50%; margin: 0 25%;}


/* Special Rules for Mobile */
.mobile {display:block;}
.desktop {display:none;}

 
/* Special Rules for Tablets */
@media only screen and (min-width: 600px) {
.mobile {display:none;}
.desktop {display:block;}

.flag img {width: 50%; margin: 0 25%;}

}
 
/* Special Rules for Desktops */
@media only screen and (min-width: 1024px) {
.mobile {display:none;}

}

@media only screen and (min-width: 768px) {
	
	.container{ width: 100%; margin: auto;
	}
} 


.clearfix {
  zoom: 1;
  display: block;
}

.clearfix:after {
  content: '\\0020';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0;
}

 a:visited, a:link, a:active
{
    text-decoration: underline;
	cursor: pointer;
	color: #000;
} 

a:hover  {
	cursor: pointer;
	text-decoration: dotted;
	color: #000;
	
}


.container h1 {
	font-family: 'Raleway', sans-serif;
	font-size:32px;
	font-weight:bold;
	line-height: 1.0;
	text-align: left;
	
}

.container-fluid h2 {
	font-family: 'Raleway', sans-serif;
	font-size:11px;
	font-weight:bold;
	line-height: 1.0;
	text-align: center;
	
}


.container h3 {
	font-family: 'Raleway', sans-serif;
	font-size:20px;
	font-weight:normal;
	line-height: 1.6;
	text-align: left;
	
}

.container h4 {
	font-family: 'Raleway', sans-serif;
	font-size:14px;
	font-weight:normal;
	line-height: 1.6;
	
}

.container p {
	font-family: 'Raleway', sans-serif;
	font-size:14px;
	font-weight:500;
	line-height: 1.5;
	text-align: left;
	
}

.spacer {
	height: 50px;
}

.spacersml {
	height: 30px;
}

.dont-break-out {

  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;

}
	




#header {
  height: 123px;
  width: 100%;
  background:url(img/strip.jpg)
  repeat-x left top;
}

#headinner  {
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;	
	margin-top: 1%;
	
}


#inner  {
	width: 960px;
	margin-left:auto;
	margin-right: auto;	
}

.headerspace {
	width: 50%;
	
}

#select  {
	width: 960px;
	position:absolute;
	margin-left:auto;
	margin-right: auto;	
}

.topbutton {
	font-family: 'Raleway', sans-serif;
	font-size: 30px;
	color: white;
	background-color: black;
	height: 72px;
	width: 50%;
	margin: 0 auto 0 auto;
	border-bottom: 5px solid #fdb913;
	padding: 15px;
}

.stepbut {
	font-family: 'Raleway', sans-serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 1;
	color: black;
	background-color: white;
	height: 50px;
	width: 150px;
	margin: 0 auto 0 auto;
	padding: 10px 10px 10px 10px;
	}

.toolbut  {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
	color: white;
	background-color: #fdb913;
	height: 50px;
	width: 65%;
	margin: 0 auto 0 0;
	padding: 5%;
	}

	


.directory {
	
	margin-right: 40px;
	height: 293px;
	float: right;
	margin-top: -30%
	
}

.negtop {margin-top: -10px;}

.left {
	width: 40%;
	margin-left: 10%;
	float: left;
}

.left2 {
	width: 50%;
	margin-left: 10%;
	float: left;
}

.right {
	
	width: 50%
	float: left;
}

.right img {
	
	width: 50%;
	float: left;
}

.eloqua {

}

.youtubevideo {
	width: 600px; 
	height: 270px;"
}


.grey {
	color: #4c575d;
}

.line {
	border-bottom: 3px solid white;
	width: 80%;
	margin: 5% auto;
}


#footer {
  height: 140px;
  width: 100%;
  background-color: #4d545a;
  color: white;
  position:relative;
  padding: 2% 15%;
  bottom: 0;
  text-decoration: none;

}

.section-height {
	min-height: 220px;
}






#wrapper {
	width: 100%;
	height: 100%;
	margin: 0;
}


#headertext  {
  width: 960px;
  height: 30px;
  margin-right: auto;
  margin-left: auto;
  margin-top: -35px;
  text-align:center;
  font-family: 'Helvetica', sans-serif;
  color:#000; font-size:22px;
	
}



@media only screen and (max-width: 480px) {
	.container h1 {
	font-family: 'Raleway', sans-serif;
	font-size:32px;
	font-weight:bold;
	line-height: 1.0;
	
}

.container h3 {
	font-family: 'Raleway', sans-serif;
	font-size:18px;
	font-weight:normal;
	line-height: 1.4;
	
}

.container p {
	font-family: 'Raleway', sans-serif;
	font-size:14px;
	font-weight:normal;
	line-height: 1.5;
	
}
	
	.topbutton {
	font-family: 'Raleway', sans-serif;
	font-size: 28px;
	line-height: 1;
	color: white;
	background-color: black;
	height: 72px;
	width: 100%;
	margin: 0 auto 0 auto;
	border-bottom: 5px solid #fdb913;
	padding: 1% 10% 1% 10%;
}
	
	.stepbut {
	font-family: 'Raleway', sans-serif;
	font-size: 24px;
	line-height: 1;
	color: black;
	background-color: white;
	height: 50px;
	width: 80%;
	margin: 0 auto 0 auto;
	padding: 2% auto 2% auto;
	}
	
	.toolbut  {
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 1;
	color: white;
	background-color: #fdb913;
	height: 50px;
	width: 85%;
	margin: 0 auto 0 auto;
	padding: 5%;
	}
	
	.line {
	border-bottom: 3px solid white;
	width: 100%;
}
	
	.left {
	width: 80%;
	float: left;
	background-color: #f3f3f3;
}

.right {
	width: 80%;
	float: left;
	background-color: #f3f3f3;
}
	
	.right img {
	
	width: 100%;
	float: left;
}
	
	
.spacer {
	height: 30px;
}
	
	.youtubevideo {
	width: 100%; 
	height: 270px;
}
	
	
#footer {
  width: 100%;
  min-height: 220px;
  background-color: #4d545a;
  color: white;
  bottom: 0;
  padding: 5% 5% 2% 5%;
  text-decoration: none;

}
	
	.section-height {
	min-height: 300px;
}

}






@media screen and (max-device-width: 767px) and (orientation: landscape) {
  .ContainerPage{text-align: center;}
  .ContainerPage .productList ul li, .ContainerPage .productList p, .ContainerPage .productList h2, .ContainerPage .productList h3{text-align: left;}
} 



@media screen and (max-device-width: 767px) and (orientation: landscape) {
  .ContainerPage{text-align: center;}
  .ContainerPage .productList ul li, .ContainerPage .productList p, .ContainerPage .productList h2, .ContainerPage .productList h3{text-align: left;}
} 

@media screen and (max-width: 600px) {
  .nomobile {
    visibility: hidden;
    clear: both;
    float: left;
    display: none;
  }
}


@media screen and (min-width: 600px) {
  .nodesktop {
    visibility: hidden;
    clear: both;
    float: left;
    display: none;
  }
}

